/* <!-- formatopagina.css --> */


*{
  margin:0;
  padding:0;
 }

body {background-color:#74e0fa;
    background-image:
    radial-gradient(white, rgba(255,255,255,.2) 12px, transparent 40px),
    radial-gradient(white, rgba(255,255,255,.15) 6px, transparent 30px),
    radial-gradient(white, rgba(255,255,255,.1) 12px, transparent 40px),
    radial-gradient(rgba(255,255,255,.4), rgba(255,255,255,.1) 12px, transparent 30px);
    background-size: 550px 550px, 350px 350px, 250px 250px, 150px 150px;
    background-position: 0 0, 40px 60px, 130px 270px, 70px 100px;
    font-family:Arial;
}



.contenedor {
    width:100%;
    max-width:100%;
    margin:0 auto;
    overflow:hidden;
}

header {
    margin:0 auto;
}

header h1 {
    padding:5px;
    text-align:center;
}

.main {
    width:100%;
    background-color:#74e0fa;
    background-image:
    radial-gradient(white, rgba(255,255,255,.2) 12px, transparent 40px),
    radial-gradient(white, rgba(255,255,255,.15) 6px, transparent 30px),
    radial-gradient(white, rgba(255,255,255,.1) 12px, transparent 40px),
    radial-gradient(rgba(255,255,255,.4), rgba(255,255,255,.1) 12px, transparent 30px);
    background-size: 550px 550px, 350px 350px, 250px 250px, 150px 150px;
    background-position: 0 0, 40px 60px, 130px 270px, 70px 100px;
    padding:5px;
    float: left;
    text-align: left;
    box-sizing:border-box;
}

.main img {
    width:30%;
    height:auto;

} 


.main01 {
    width:100%;
    background-color:#74e0fa;
    background-image:
    radial-gradient(white, rgba(255,255,255,.2) 12px, transparent 40px),
    radial-gradient(white, rgba(255,255,255,.15) 6px, transparent 30px),
    radial-gradient(white, rgba(255,255,255,.1) 12px, transparent 40px),
    radial-gradient(rgba(255,255,255,.4), rgba(255,255,255,.1) 12px, transparent 30px);
    background-size: 550px 550px, 350px 350px, 250px 250px, 150px 150px;
    background-position: 0 0, 40px 60px, 130px 270px, 70px 100px;
    padding:5px;
    float: left;
    text-align: left;
    box-sizing:border-box;
}

.main01 img {
    float: center;    
    width:30%;
    height:auto;

} 

aside {
    width:50%;
    padding:5px;
    box-sizing:border-box;
    background-color:#74e0fa;
    background-image:
    radial-gradient(white, rgba(255,255,255,.2) 12px, transparent 40px),
    radial-gradient(white, rgba(255,255,255,.15) 6px, transparent 30px),
    radial-gradient(white, rgba(255,255,255,.1) 12px, transparent 40px),
    radial-gradient(rgba(255,255,255,.4), rgba(255,255,255,.1) 12px, transparent 30px);
    background-size: 550px 550px, 350px 350px, 250px 250px, 150px 150px;
    background-position: 0 0, 40px 60px, 130px 270px, 70px 100px;
    float: left;
    text-align: center;
}


aside01 {
    width:20%;
    padding:5px;
    box-sizing:border-box;
    background-color:#74e0fa;
    background-image:
    radial-gradient(white, rgba(255,255,255,.2) 12px, transparent 40px),
    radial-gradient(white, rgba(255,255,255,.15) 6px, transparent 30px),
    radial-gradient(white, rgba(255,255,255,.1) 12px, transparent 40px),
    radial-gradient(rgba(255,255,255,.4), rgba(255,255,255,.1) 12px, transparent 30px);
    background-size: 550px 550px, 350px 350px, 250px 250px, 150px 150px;
    background-position: 0 0, 40px 60px, 130px 270px, 70px 100px;
    float: left;
    text-align: center;
}

aside01 img {
    width:100%;
    height:auto;
} 


aside02 {
    width:40%;
    padding:20px;
    box-sizing:border-box;
    background-color:#74e0fa;
    background-image:
    radial-gradient(white, rgba(255,255,255,.2) 12px, transparent 40px),
    radial-gradient(white, rgba(255,255,255,.15) 6px, transparent 30px),
    radial-gradient(white, rgba(255,255,255,.1) 12px, transparent 40px),
    radial-gradient(rgba(255,255,255,.4), rgba(255,255,255,.1) 12px, transparent 30px);
    background-size: 550px 550px, 350px 350px, 250px 250px, 150px 150px;
    background-position: 0 0, 40px 60px, 130px 270px, 70px 100px;
    float: left;
    text-align: justify;
}

aside02 img {
    width:80%;
    height:auto;
} 


aside03 {
    width:40%;
    padding:20px;
    box-sizing:border-box;
    background-color:#74e0fa;
    background-image:
    radial-gradient(white, rgba(255,255,255,.2) 12px, transparent 40px),
    radial-gradient(white, rgba(255,255,255,.15) 6px, transparent 30px),
    radial-gradient(white, rgba(255,255,255,.1) 12px, transparent 40px),
    radial-gradient(rgba(255,255,255,.4), rgba(255,255,255,.1) 12px, transparent 30px);
    background-size: 550px 550px, 350px 350px, 250px 250px, 150px 150px;
    background-position: 0 0, 40px 60px, 130px 270px, 70px 100px;
    float: left;
    text-align: justify;
}

aside03 img {
    width:25%;
    height:auto;
} 

aside04 {
    width:100%;
    padding:5px;
    box-sizing:border-box;
    background-color:#74e0fa;
    background-image:
    radial-gradient(white, rgba(255,255,255,.2) 12px, transparent 40px),
    radial-gradient(white, rgba(255,255,255,.15) 6px, transparent 30px),
    radial-gradient(white, rgba(255,255,255,.1) 12px, transparent 40px),
    radial-gradient(rgba(255,255,255,.4), rgba(255,255,255,.1) 12px, transparent 30px);
    background-size: 550px 550px, 350px 350px, 250px 250px, 150px 150px;
    background-position: 0 0, 40px 60px, 130px 270px, 70px 100px;
    float: left;
    text-align: center;
}

aside04 img {
    width:25%;
    height:auto;
} 

aside05 {
    width:50%;
    padding:15px;
    box-sizing:border-box;
    background-color:#74e0fa;
    background-image:
    radial-gradient(white, rgba(255,255,255,.2) 12px, transparent 40px),
    radial-gradient(white, rgba(255,255,255,.15) 6px, transparent 30px),
    radial-gradient(white, rgba(255,255,255,.1) 12px, transparent 40px),
    radial-gradient(rgba(255,255,255,.4), rgba(255,255,255,.1) 12px, transparent 30px);
    background-size: 550px 550px, 350px 350px, 250px 250px, 150px 150px;
    background-position: 0 0, 40px 60px, 130px 270px, 70px 100px;
    float: left;
    text-align: left;
}

aside05 img {
    width:25%;
    height:auto;
} 

aside06 {
    width:50%;
    padding:15px;
    box-sizing:border-box;
    background-color:#74e0fa;
    background-image:
    radial-gradient(white, rgba(255,255,255,.2) 12px, transparent 40px),
    radial-gradient(white, rgba(255,255,255,.15) 6px, transparent 30px),
    radial-gradient(white, rgba(255,255,255,.1) 12px, transparent 40px),
    radial-gradient(rgba(255,255,255,.4), rgba(255,255,255,.1) 12px, transparent 30px);
    background-size: 550px 550px, 350px 350px, 250px 250px, 150px 150px;
    background-position: 0 0, 40px 60px, 130px 270px, 70px 100px;
    float: left;
    text-align: left;
}

aside06 img {
    width:25%;
    height:auto;
} 

aside07 {
    width:100%;
    padding:5px;
    box-sizing:border-box;
    background-color:#74e0fa;
    background-image:
    radial-gradient(white, rgba(255,255,255,.2) 12px, transparent 40px),
    radial-gradient(white, rgba(255,255,255,.15) 6px, transparent 30px),
    radial-gradient(white, rgba(255,255,255,.1) 12px, transparent 40px),
    radial-gradient(rgba(255,255,255,.4), rgba(255,255,255,.1) 12px, transparent 30px);
    background-size: 550px 550px, 350px 350px, 250px 250px, 150px 150px;
    background-position: 0 0, 40px 60px, 130px 270px, 70px 100px;
    float: left;
    text-align: left;
    z-index: -1;
}

aside07 img {
    width:75%;
    height:auto;
} 

aside08 {
    width:100%;
    padding:5px;
    box-sizing:border-box;
    background-color:#74e0fa;
    background-image:
    radial-gradient(white, rgba(255,255,255,.2) 12px, transparent 40px),
    radial-gradient(white, rgba(255,255,255,.15) 6px, transparent 30px),
    radial-gradient(white, rgba(255,255,255,.1) 12px, transparent 40px),
    radial-gradient(rgba(255,255,255,.4), rgba(255,255,255,.1) 12px, transparent 30px);
    background-size: 550px 550px, 350px 350px, 250px 250px, 150px 150px;
    background-position: 0 0, 40px 60px, 130px 270px, 70px 100px;
    float: left;
    text-align: center;
}

aside08 img {
    width:10%;
    height:auto;
} 

aside09 {
    width:100%;
    padding:5px;
    box-sizing:border-box;
    background-color:#74e0fa;
    background-image:
    radial-gradient(white, rgba(255,255,255,.2) 12px, transparent 40px),
    radial-gradient(white, rgba(255,255,255,.15) 6px, transparent 30px),
    radial-gradient(white, rgba(255,255,255,.1) 12px, transparent 40px),
    radial-gradient(rgba(255,255,255,.4), rgba(255,255,255,.1) 12px, transparent 30px);
    background-size: 550px 550px, 350px 350px, 250px 250px, 150px 150px;
    background-position: 0 0, 40px 60px, 130px 270px, 70px 100px;
    float: left;
    text-align: center;
}

aside09 img {
    width:20%;
    height:auto;
}

aside10 {
    width:100%;
    padding:5px;
    box-sizing:border-box;
    background-color:#74e0fa;
    background-image:
    radial-gradient(white, rgba(255,255,255,.2) 12px, transparent 40px),
    radial-gradient(white, rgba(255,255,255,.15) 6px, transparent 30px),
    radial-gradient(white, rgba(255,255,255,.1) 12px, transparent 40px),
    radial-gradient(rgba(255,255,255,.4), rgba(255,255,255,.1) 12px, transparent 30px);
    background-size: 550px 550px, 350px 350px, 250px 250px, 150px 150px;
    background-position: 0 0, 40px 60px, 130px 270px, 70px 100px;
    float: left;
    text-align: center;
}

aside10 img {
    width:20%;
    height:auto;
} 

aside11 {
    width:100%;
    padding:5px;
    box-sizing:border-box;
    background-color:#74e0fa;
    background-image:
    radial-gradient(white, rgba(255,255,255,.2) 12px, transparent 40px),
    radial-gradient(white, rgba(255,255,255,.15) 6px, transparent 30px),
    radial-gradient(white, rgba(255,255,255,.1) 12px, transparent 40px),
    radial-gradient(rgba(255,255,255,.4), rgba(255,255,255,.1) 12px, transparent 30px);
    background-size: 550px 550px, 350px 350px, 250px 250px, 150px 150px;
    background-position: 0 0, 40px 60px, 130px 270px, 70px 100px;
    float: left;
    text-align: left;
    z-index: -1;
}

aside11 img {
    width:75%;
    height:auto;
} 

aside12 {
    width:100%;
    padding:5px;
    box-sizing:border-box;
    background-color:#74e0fa;
    background-image:
    radial-gradient(white, rgba(255,255,255,.2) 12px, transparent 40px),
    radial-gradient(white, rgba(255,255,255,.15) 6px, transparent 30px),
    radial-gradient(white, rgba(255,255,255,.1) 12px, transparent 40px),
    radial-gradient(rgba(255,255,255,.4), rgba(255,255,255,.1) 12px, transparent 30px);
    background-size: 550px 550px, 350px 350px, 250px 250px, 150px 150px;
    background-position: 0 0, 40px 60px, 130px 270px, 70px 100px;
    float: left;
    text-align: center;
}

aside12 img {
    width:20%;
    height:auto;
} 

aside13 {
    width:100%;
    padding:5px;
    box-sizing:border-box;
    background-color:#74e0fa;
    background-image:
    radial-gradient(white, rgba(255,255,255,.2) 12px, transparent 40px),
    radial-gradient(white, rgba(255,255,255,.15) 6px, transparent 30px),
    radial-gradient(white, rgba(255,255,255,.1) 12px, transparent 40px),
    radial-gradient(rgba(255,255,255,.4), rgba(255,255,255,.1) 12px, transparent 30px);
    background-size: 550px 550px, 350px 350px, 250px 250px, 150px 150px;
    background-position: 0 0, 40px 60px, 130px 270px, 70px 100px;
    float: middle;
    text-align: center;
}

aside13 img {
    width:20%;
    height:auto;
} 

    aside21 {
        width:100%;
        z-index: 1000;

    }    

    aside21 img {
        width:75%;
        height:auto;
    }


aside22 {
    height:250px;
    width:100%;
     text-align:center;
}

aside23 {
text-align:center;    
padding-left: 3px; 
padding-top: 3px; 
margin-left: 3px; 
float: left; 
position: relative; 
width: 24%; 
float: left;
}


#divPadre {
    height:250px;
    width:100%;
     text-align:center;

}

#divHijo {
background-image: url(../images/colores/verde.jpg);  /* fondo de pagina */    
text-align:center;    
padding-left: 3px; 
padding-top: 3px; 
margin-left: 3px; 
float: left; 
position: relative; 
width: 24%;
z-index: 1000;
border: Black solid 3px; 
height: 225px;
}

#divHijo01 {background-color:#a9e2e2;
background-image:
radial-gradient(white, rgba(255,255,255,.2) 12px, transparent 40px),
radial-gradient(white, rgba(255,255,255,.15) 6px, transparent 30px),
radial-gradient(white, rgba(255,255,255,.1) 12px, transparent 40px),
radial-gradient(rgba(255,255,255,.4), rgba(255,255,255,.1) 12px, transparent 30px);
background-size: 550px 550px, 350px 350px, 250px 250px, 150px 150px;
background-position: 0 0, 40px 60px, 130px 270px, 70px 100px;
text-align:center;    
padding-left: 3px; 
padding-top: 3px; 
margin-left: 3px; 
float: left; 
position: relative; 
width: 24%;
z-index: 1000;
border: Black solid 3px; 
height: 225px;
}

#divHijo02 {background-color:#f39e52;
background-image:
radial-gradient(white, rgba(255,255,255,.2) 12px, transparent 40px),
radial-gradient(white, rgba(255,255,255,.15) 6px, transparent 30px),
radial-gradient(white, rgba(255,255,255,.1) 12px, transparent 40px),
radial-gradient(rgba(255,255,255,.4), rgba(255,255,255,.1) 12px, transparent 30px);
background-size: 550px 550px, 350px 350px, 250px 250px, 150px 150px;
background-position: 0 0, 40px 60px, 130px 270px, 70px 100px;
text-align:center;    
padding-left: 3px; 
padding-top: 3px; 
margin-left: 3px; 
float: left; 
position: relative; 
width: 24%;
z-index: 1000;
border: Black solid 3px; 
height: 225px;
}

#divHijo03 {background-color:#d5dddf;
background-image:
radial-gradient(white, rgba(255,255,255,.2) 12px, transparent 40px),
radial-gradient(white, rgba(255,255,255,.15) 6px, transparent 30px),
radial-gradient(white, rgba(255,255,255,.1) 12px, transparent 40px),
radial-gradient(rgba(255,255,255,.4), rgba(255,255,255,.1) 12px, transparent 30px);
background-size: 550px 550px, 350px 350px, 250px 250px, 150px 150px;
background-position: 0 0, 40px 60px, 130px 270px, 70px 100px;
text-align:center;    
padding-left: 3px; 
padding-top: 3px; 
margin-left: 3px; 
float: left; 
position: relative; 
width: 24%;
z-index: 1000;
border: Black solid 3px; 
height: 225px;
}

#divHijo04 {background-color:#d3df13;
background-image:
radial-gradient(white, rgba(255,255,255,.2) 12px, transparent 40px),
radial-gradient(white, rgba(255,255,255,.15) 6px, transparent 30px),
radial-gradient(white, rgba(255,255,255,.1) 12px, transparent 40px),
radial-gradient(rgba(255,255,255,.4), rgba(255,255,255,.1) 12px, transparent 30px);
background-size: 550px 550px, 350px 350px, 250px 250px, 150px 150px;
background-position: 0 0, 40px 60px, 130px 270px, 70px 100px;
text-align:center;    
padding-left: 3px; 
padding-top: 3px; 
margin-left: 3px; 
float: left; 
position: relative; 
width: 24%;
z-index: 1000;
border: Black solid 3px; 
height: 225px;
}

asidecontac02 {
    width:80%;
    padding:5px;
    box-sizing:border-box;
    background-image: url(../images/colores/azul01.jpg);
    float: left;
    text-align: center;
}

asidecontac02 img {
    width:40%;
    height:auto;
} 

asidecole02 {
    width:80%;
    padding:5px;
    box-sizing:border-box;
    background-image: url(../images/colores/azul01.jpg);
    float: left;
    text-align: center;
}

asidecole02 img {
    width:75%;
    height:auto;
} 

footer {
    clear:both;
    float: left;
    margin-top:5px;
    box-sizing:border-box;
    width:100%;
    padding:5px;
    color:#fff;
}

footer01 {
    clear:both;
    float: left;
    margin-top:5px;
    box-sizing:border-box;
    width:100%;
    padding:5px;
    color:#fff;
}

footer02 {
    clear:both;
    float: left;
    margin-top:5px;
    box-sizing:border-box;
    width:100%;
    padding:5px;
    color:#fff;
}


footer03 {
    float: left;
    width:100%;
    background:#fff;
}

footer04 {
    clear:both;
    float: left;
    margin-top: 5px;
    box-sizing:border-box;
    width:100%;
    padding:5px;
    color:#fff;
}


.social {
	position: fixed; /* Hacemos que la posici贸n en pantalla sea fija para que siempre se muestre en pantalla*/
	right: 0; /* Establecemos la barra en la izquierda */
	top: 200px; /* Bajamos la barra 200px de arriba a abajo */
	z-index: 2000; /* Utilizamos la propiedad z-index para que no se superponga alg煤n otro elemento como sliders, galer铆as, etc */
}
 
	.social ul {
		list-style: none;
	}
 
	.social ul li a {
		display: inline-block;
		color:#fff;
		background: #000;
		padding: 10px 15px;
		text-decoration: none;
		-webkit-transition:all 500ms ease;
		-o-transition:all 500ms ease;
		transition:all 500ms ease; /* Establecemos una transici贸n a todas las propiedades */
	}
 
	.social ul li .icon-home {background: #666666;}  /* Establecemos los colores de cada red social, aprovechando su class */
	.social ul li .icon-facebook {background:#3b5998;}
	.social ul li .icon-twitter {background: #00abf0;}
	.social ul li .icon-google {background: #d95232;}
	.social ul li .icon-pinterest {background: #ae181f;}
 
	.social ul li a:hover {
		background: #000; /* Cambiamos el fondo cuando el usuario pase el mouse */
		padding: 10px 30px; /* Hacemos mas grande el espacio cuando el usuario pase el mouse */
	}



@media screen and (max-width: 800px){
    .contenedor {
        width:100%;
    }
    .main {
        width:100%;
    }

    .main img {
        width:80%;
        height:auto;
    } 
     
    .main01 {
        width:100%;
    }


    .main01 img {
        width:80%;
        height:auto;
    } 
 
    aside {
        width:100%;
        padding:1px;
        box-sizing:border-box; 
    }

    aside01 {
        width:100%;
    }

    aside01 img {
        width:50%;
        height:auto;
    } 
    
    aside02 {
        width:100%;
    }

    aside02 img {
        width:75%;
        height:auto;
    }  
    
    aside03 {
        width:100%;
    }
    
    aside04 {
        width:100%;
    }
    
    aside05 {
        width:100%;
    }


    aside06 {
        width:100%;
    }

    aside07 {
        width:100%;

    }
    
    aside07 img {
        width:75%;
        height:auto;
    }
    
    aside08 {
        width:100%;
    }    
    
    aside09 {
        width:100%;
    }    
    
    aside10 {
        width:100%;
    }    
    
    aside11 {
        width:100%;

    }    

    aside11 img {
        width:75%;
        height:auto;
    }
    
    aside12 {
        width:100%;
    }    

    aside21 {
        width:100%;

    }    

    aside21 img {
        width:75%;
        height:auto;
    }


aside22 {
    height:250px;
    width:100%;
     text-align:center;
}

aside23 {
width: 46%; 
border: steelblue solid 1px; 
height: 275px;
float: left;
}


    asidecontac02 {
        width:100%;
    }

    asidecontac02 img {
        width:50%;
        height:auto;
    }  

    asidecole02 {
        width:100%;
    }

    asidecole02 img {
        width:90%;
        height:auto;
    }  


#divPadre {
    height:250px;
    width:100%;
     text-align:center;
}

#divHijo {
width: 46%; 
border: Black solid 3px; 
height: 275px;
z-index: 1000;
}

#divHijo01 {
width: 46%; 
border: Black solid 3px; 
height: 275px;
z-index: 1000;
}

#divHijo02 {
width: 46%; 
border: Black solid 3px; 
height: 275px;
z-index: 1000;
}

#divHijo03 {
width: 46%; 
border: Black solid 3px; 
height: 275px;
z-index: 1000;
}

#divHijo04 {
width: 46%; 
border: Black solid 3px; 
height: 275px;
z-index: 1000;
}

} 
